html {
margin: 0;
padding: 0;
}

body {
background-image: url('/sites/all/themes/cjlo/images/stripes.png');
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 14px;
line-height: 20px;
margin: 0;
padding: 0;
}

hr.teaser {
border: none;
border-top: 1px dotted #cccccc;
margin-bottom: 10px;
margin-top: 15px;
}

hr {
border: none;
border-top: 1px dotted #cccccc;
margin-bottom: 10px;
margin-top: 10px;
}

@font-face {  
font-family: OpenSansRegular ;  
src: url( ../fonts/OpenSansRegular.ttf ) format("truetype");  
}

@font-face {  
font-family: OpenSansBold ;  
src: url( ../fonts/OpenSansBold.ttf ) format("truetype");  
}

@font-face {  
font-family: OpenSansSemiBold ;  
src: url( ../fonts/OpenSansSemiBold.ttf ) format("truetype");  
}

@font-face {  
font-family: OpenSansExtraBold ;  
src: url( ../fonts/OpenSansExtraBold.ttf ) format("truetype");  
}

@font-face {  
font-family: OpenSansLight ;  
src: url( ../fonts/OpenSansLight.ttf ) format("truetype");  
}

@font-face {  
font-family: Knewave ;  
src: url( ../fonts/Knewave-Regular.ttf ) format("truetype");  
}

a:link, a:active, a:visited {
text-decoration: none;
font-weight: bold;
color: #ff6644;
}

a:hover {
font-weight: bold;
color: #ccc;
}

.action-links {
float: right;
}

h1 {
font-family: 'OpenSansBold', sans-serif;
font-size: 22px;
line-height: 24px;
margin: 0px;
text-transform: uppercase;
font-weight: normal;
padding-bottom: 5px;
}

h2 {
font-size: 18px;
}

h3 {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14pt;
text-transform: uppercase;
margin-bottom: 10px;
margin-top: 5px;
}

h4 {
font-size: 14px;
text-transform: uppercase;
margin-bottom: 0px;
}

h5 {
font-size: 14px;
text-transform: uppercase;
font-weight: bold;
color: #ffaa66;
margin: 0;
padding-top: 10px;
}

.show-title-teaser {
font-size: 18px;
text-transform: uppercase;
}

#wrapper {
margin: 0 auto;
width: 900px;
background: #fff;
border-left: 5px solid #ffffff;
border-right: 5px solid #ffffff;
z-index: -1;
}

#header {
background-image: url('/sites/all/themes/cjlo/images/header_COVID.gif');
height: 200px;
padding-left: 5px;
padding-right: 5px;
}

--->

#countdown-wrap {
  width: 100%;
  height: 300px;
  //border: 1px solid black;
  padding: 20px;
  font-family: arial;
  max-width: 500px;
}

#goal {
  font-size: 30px;
  text-align: right;
  padding: 30px 20px 20px 20px;
  color: #000;
  @media only screen and (max-width : 640px) {
    text-align: center;  
  }
  
}

#glass {
  width: 100%;
  height: 20px;
  background: #c7c7c7;
  border-radius: 10px;
  float: left;
  overflow: hidden;
}

#progress {
  float: left;
  width: 100%;
  height: 20px;
  background: #FF5D50;
  z-index: 333;
  //border-radius: 5px;
}

.goal-stat {
  width: 25%;
  //height: 30px;
  padding: 10px;
  float: left;
  margin: 0;
  color: #000;
  
  @media only screen and (max-width : 640px) {
    width: 50%;
    text-align: center;
  }
}

.goal-number {
  font-weight: bold;
  color: #000;
}

--->

.logo {
float: left;
width: 550px;
height: 200px;
}

#cjlo-logo {
display: block;
overflow: hidden;
text-indent: 100%;
white-space: nowrap;
width: 900px;
height: 200px;
}

.header-blocks {
  margin: 0 auto;
  width: 50%;
width: 800px;
z-index:30;
}

#navigation {
float: left;
background: #292929;
font-family: 'OpenSansBold', sans-serif;
width: 900px;
height: 45px;
border-top: 5px solid #ffffff;
border-bottom: 5px solid #ffffff;
}

#navigation a {
font-weight: normal;
}

#navigation ul {
padding-top: 10px;
margin: 0;
}

#navigation li {
padding: 0;
margin: 0;
}

.rss {
float: right;
width: 50px;
height: 40px;
}

.rss p {
margin: 6px;
}

#content {
float: left;
width: 600px;
padding: 20px 0px 0px 20px;
overflow: hidden;
}

#content img {
max-width: 600px;
height: auto;
}

#content img.left-image {
padding-right: 10px;
}

.content-list {
font-size: 14px;
line-height: 32px;
}

.sidebar-block-header {
font-family: 'OpenSansBold', sans-serif;
color: #ffffff;
text-align: left;
font-size: 16px;
text-transform: uppercase;
padding: 2px 0px 2px 20px;
margin-top: 15px;
margin-bottom: 5px;

}

#sidebar {
float: right;
width: 220px;
background: none;
margin: 0;
padding-top: 20px;
padding-right: 20px;
}

#sidebar ul.menu {
list-style-type: none;
background: none;
padding: 0px;
margin: 0px;
font-size: 10pt;
}

#sidebar ul li.leaf {
list-style-type: none;
list-style-image: none;
margin: 0px;
text-transform: uppercase;
}

#footer {
text-align: center;
clear: both;
padding-top: 10px;
padding-bottom: 20px;
}

.copyright {
font-size: 8pt;
}

/* BIG BUTTON STYLING */
buttonBIG{
      background:none;
      color:#000;
      font-family: 'Knewave', sans-serif;
      font-size: 250%;
      font-weight: bold;
      text-align: center;
      margin: 10px;
      padding: .8em .3em;
      position: relative;
      line-height: 90%;
      outline:none;
      border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
      border: 5px solid #000;
      border-style: dashed;
      display: block;
      width: 180px;
	  float: left;
}

buttonBIG:hover{
       color:#ff6644; 
}

.listen-online {
text-align: center;
}

.mobile-apps {
text-align: center;
margin-top: 10px;
}

.now-playing {
text-align: center;
text-transform: uppercase;
border: 0px solid #cccccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin-bottom: 10px;
padding: 5px;
}

.title-now-playing {
padding-top: 5px;
font-size: 16px;
font-family: 'OpenSansSemiBold', sans-serif;
color: #292929;
}

.title-current-program a {
font-family: 'OpenSansBold', sans-serif;
color: #ff6644;
font-size: 20px;
display: inline-block;
padding: 0px 8px 5px 8px;
}

.title-current-program a:hover {
color: #cccccc;
}

.now-playing a {
font-weight: normal;
}

/*.now-playing {
background: #292929;
text-align: center;
text-transform: uppercase;
border: 3px solid #ffffff;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

.title-now-playing {
padding-top: 5px;
font-size: 14px;
font-family: 'OpenSansBold', sans-serif;
color: #ffffff;
}

.title-current-program a {
font-family: 'OpenSansBold', sans-serif;
color: #ff6644;
font-size: 18px;
display: inline-block;
padding: 0px 8px 5px 8px;
}

.title-current-program a:hover {
color: #cccccc;
}

.now-playing a {
font-weight: normal;
}*/

.submitted {
font-size: 14px;
font-weight: bold;
color: #292929;
}

.session-submitted {
font-size: 14px;
font-weight: bold;
color: #292929;
padding-bottom: 15px;
}

.news-submitted {
font-size: 14px;
font-weight: bold;
color: #292929;
padding-bottom: 15px;
}

h2 {
padding-bottom: 5px;
margin: 0;
}

.container-inline {
vertical-align: middle;
}

.form-submit {
vertical-align: middle;
height: 22px;
padding-bottom: 3px;
}

#sidebar .form-text {
font-size: 1em;
}

.block-image {
width: 240px;
text-align: center;
padding: 10px 0px;
}

.title a {
font-weight: normal;
}

.sidebar-menu ul {
list-style-type: none;
margin: 0;
padding: 0;
}

.sidebar-menu li {
font-weight: bold;
}

.sidebar-menu a {
text-transform: uppercase;
}

.user-menu a {
text-transform: uppercase;
}

.user-menu ul {
list-style-type: none;
padding: 0;
margin: 0;
}

.sidebar-widget {
text-align: center;
margin: 10px 0 0 0;
}

.requests {
text-align: center;
text-transform: uppercase;
border: 0px solid #cccccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin-bottom: 10px;
padding: 10px;
}

.requests-line-1 {
color: #292929;
font-family: 'OpenSansSemiBold', sans-serif;
text-transform: uppercase;
font-size: 16px;
}

.requests-line-2 {
color: #ff6644;
font-family: 'OpenSansBold', sans-serif;
text-transform: uppercase;
font-size: 20px;
}

.social-media {
text-align: center;
background: none;
margin: 10px 0 0 0;
}

.social-media ul {
list-style-type: none;
background: none;
padding: 0;
margin: 0;
}

.social-media li {
display: inline;
background: none;
padding: 0px;
}

/* SOCIAL MEDIA BUTTON STYLING */
buttonSOCIAL,
buttonSOCIAL::after {
  -webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
  -o-transition: all 0.3s;
	transition: all 0.3s;
}

buttonSOCIAL {
  background: none;
  border: 3px solid #000;
  border-style: dashed;
  border-radius: 255px 15px 225px 15px/15px 225px 15px 255px;
  color: #000;
  display: block;
  width: 180px;
  font-size: 100%;
  font-weight: bold;
  margin: .5em auto;
  padding: 1em;
  position: relative;
}

buttonSOCIAL::before,
buttonSOCIAL::after {
  border: 2px solid #fff;
  content: '';
  position: absolute;
}


buttonSOCIAL:hover {
  color: #000;
}

/* BUTTON 1 */
.btn-1::after {
  height: 100%;
  background: #3b5998;
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 0;
}

.btn-1:hover:after {
  width: 100%;
}


/* BUTTON 2 */
.btn-2::after {
  height: 100%;
  background: #1da1f2;
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 0;
}

.btn-2:hover:after {
  width: 100%;
}


/* BUTTON 3 */
.btn-3::after {
  height: 100%;
  background: #eb4034;
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 0;
}

.btn-3:hover:after {
  width: 100%;
}

/* BUTTON 4 */
.btn-4::after {
  height: 100%;
  background: #c32aa3;
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 0;
}

.btn-4:hover:after {
  width: 100%;
}

/* BUTTON 5 */
.btn-5::after {
  height: 100%;
  background: #1DA0C3;
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 0;
}

.btn-5:hover:after {
  width: 100%;
}

/* BUTTON 6 */
.btn-6::after {
  height: 100%;
  background: #1ed760;
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 0;
}

.btn-6:hover:after {
  width: 100%;
}

/* BUTTON 7 */
.btn-7::after {
  height: 100%;
  background: #ff5500;
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 0;
}

.btn-7:hover:after {
  width: 100%;
}

/* BUTTON 8 */
.btn-8::after {
  height: 100%;
  background: #ccc;
  opacity: 0.5;
  left: 0;
  top: 0;
  width: 0;
}

.btn-8:hover:after {
  width: 100%;
}

.donate {
text-align: center;
}

.donate ul {
list-style-type: none;
background: none;
padding: 0;
margin: 0;
}

.donate li {
display: inline;
background: none;
padding: 0px;
}

.mailing-list {
text-align: center;
}

.mailing-list-submit {
margin-top: 5px;
cursor: pointer;
display: inline-block;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 12px;
text-transform: uppercase;
color: #ff6644;
background: #cccccc;
padding: 2px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

table.mailing-list {
border: 0;
}

.flickr-photostream {
width: 220px;
margin: 0 auto;
}

.flickr-photostream p {
margin: 0;
padding: 0;
}

.flickr-photostream-badge {
text-align: center;
overflow: hidden;
}

.flickr-photostream-badge-photo {
display: inline-block;
}

.flickr-photostream-badge-button {
display: inline-block;
}

.view-current-top-5 {
font-size: 12px;
}

.current-top-5-artist {
text-transform: uppercase;
padding-left: 20px;
}

.current-top-5-album {
padding-left: 20px;
font-style: italic;
}

.view-current-top-5 a {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
}

.episode-listen {
width: auto;
margin: 15px auto;
padding: 10px;
text-align: center;
border: 3px solid #cccccc;
background: url('/sites/all/themes/cjlo/images/stripes-light.png');
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin-bottom: 20px;
}

.episode-listen-header {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 16px;
text-transform: uppercase;
padding-bottom: 5px;
}

.show-image {
margin-top: 5px;
margin-bottom: 10px;
}

tbody {
border-top: 0px dotted #ccc;
}

table.contact-us {
border: 1px dotted #cccccc;
}

table.contact-us td {

text-align: center;
vertical-align: top;
border-bottom: 1px dotted #cccccc;
font-weight: normal;
font-size: 14px;
padding: 10px;
vertical-align: middle;
}

table.contact-us-staff {
border: 1px dotted #cccccc;
}

table.contact-us-staff td {
text-align: center;
vertical-align: top;
border-bottom: 1px dotted #cccccc;
font-weight: normal;
font-size: 12px;
padding: 10px;
vertical-align: middle;
}

table.our-staff {
border: 1px solid #ffffff;
border-collapse: none;
}

table.our-staff td {
vertical-align: middle;
font-size: 12px;
padding: 10px 5px;
}

table.our-staff tr {
border-bottom: 1px dotted #cccccc;
}

table.our-staff img {
border: 1px solid #cccccc;
vertical-align: middle;
}

table.form {
background: #ffffff;
}

table.form th, td {
font-weight: bold;
}

.view-show-episode-archive table {
width: 600px;
font-size: 14px;
border-bottom: 3px solid #cccccc;
}

.view-show-episode-archive th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #cccccc;
padding-left: 5px;
}

.view-show-episode-archive tr {
font-size: 14px;
}

.view-show-episode-archive td {
font-size: 14px;
font-weight: normal;
background-color: #ffffff;
border-top: 3px solid #cccccc;
padding: 10px 5px;
}

.view-episode-archive table {
width: 600px;
font-size: 14px;
border-bottom: 3px solid #cccccc;
}

.view-episode-archive th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #cccccc;
padding-left: 5px;
}

.view-episode-archive tr {
font-size: 14px;
}

.view-episode-archive td {
font-size: 14px;
font-weight: normal;
background-color: #ffffff;
border-top: 3px solid #cccccc;
padding: 10px 5px;
}

/*.view-playlist table {
color: #292929;
width: 600px;
font-size: 14px;
border: 1px solid #cccccc;
}

.view-playlist th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-top: 1px solid #ffffff;
border-bottom: 3px solid #cccccc;
border-left: 1px solid #ffffff;
border-right: 1px solid #ffffff;
padding: 5px;
}

.view-playlist tr {
font-size: 14px;
}

.view-playlist td {
font-size: 14px;
font-weight: normal;
background-color: #ffffff;
border-top: 1px solid #cccccc;
height: 18px;
padding: 5px;
}*/


table.playlist {
width: 600px;
font-size: 14px;
border-bottom: 3px solid #cccccc;
}

table.playlist th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #cccccc;
padding-left: 5px;
}

table.playlist tr {
font-size: 14px;
}

table.playlist td {
font-size: 14px;
font-weight: normal;
background-color: #ffffff;
border-top: 3px solid #cccccc;
padding: 10px 5px;
}

.static-item {
background: url('/sites/all/themes/cjlo/images/stripes-light.png');
color: #292929;
}

.playlist-category {
color: #ffaa66;
font-size: 12px;
font-weight: bold;
text-transform: uppercase;
padding: 0px;
margin: 0 auto;
}

.show-list {
margin: 0 auto;
}

table.show-list {
width: 600px;
}

table.show-list td {
font-family: 'OpenSansBold', sans-serif;
text-transform: uppercase;
font-weight: bold;
font-size: 16px;
line-height: 24px;
vertical-align: middle;
padding-top: 10px;
padding-bottom: 10px;
}

table.show-list td a {
font-weight: normal;
}

.show-list-genre-title {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14pt;
text-transform: uppercase;
margin-bottom: 10px;
text-align: center;
color: #292929;
}

.session-photo-gallery {
text-align: center;
}

/* LISTS */

.volist ul {
list-style-type: none;
margin: 0;
padding: 0;
}

.volist li {
font-size: 12px;
margin: 10;
padding: 0;
}

.item-list {
margin: 0;
padding: 0;
}

.item-list ul {
list-style-type: none;
margin: 0;
padding: 0;
}

.item-list li {
font-size: 10px;
margin: 0;
padding: 0;
}

.center {
margin: 0 auto;
text-align: center;
}

.download {
display: inline-block;
}

.download a {
text-transform: uppercase;
background-color: #cccccc;
color: #ffffff;
padding: 5px 10px;
margin: 0 auto;
text-align: center;
font-weight: bold;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
}

.download a:hover {
text-transform: uppercase;
background-color: #ff6644;
color: #ffffff;
padding: 5px 10px;
margin: 0 auto;
text-align: center;
font-weight: bold;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
}

ul.inline li {
padding: 0; /* Removes "Read More" indent */
}

.links {
padding-bottom: 15px; /* Adds space between teasers on front page */
}

.show-meta {
color: #292929;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
}

.genre-teaser {
margin-top: 5px;
}

.article-image {
text-align: center;
padding-top: 15px;
}

.session-info {
font-weight: normal;
font-size: 14px;
padding: 10px;
margin-top: 15px;
border: 3px solid #cccccc;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
}

.session-feature-image {
text-align: center;
padding-bottom: 10px;
}

.staff-menu ul {
list-style-type: none;
margin: 0;
padding: 0;
}

.staff-menu li {
padding-left: 8px;
}

.staff-login {
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 16px;
text-transform: uppercase;
background: #cccccc;
padding: 2px 10px 5px 10px;
margin: 10px 0px 5px 0px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
}

.staff-login a {
font-weight: normal;
}

.staff-login a:hover {
color: #ffffff;
}

.node-readmore {
list-style-type: none;
padding-bottom: 15px;
}

.node-readmore a {
text-transform: uppercase;
background-color: #cccccc;
color: #ffffff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
}

.node-readmore a:hover {
text-transform: uppercase;
background-color: #ff6644;
color: #ffffff;
padding: 2px 5px;
}

.table-our-staff tr, td {
vertical-align: center;
font-size: 12px;
line-height: 16px;
padding: 5px;
}

table.airs-on {
margin: 0;
padding: 0;
}

table.airs-on tr, td {
margin: 0;
padding: 0;
font-size: 14px;
font-weight: normal;
}

.genre-tag-world {
text-transform: uppercase;
background: #995599;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
display: inline-block;
margin-bottom: 5px;
}

.genre-tag-world a {
color: #ffffff;
}

.genre-tag-world a:hover {
color: #cfa8cf;
}

.genre-tag-talk {
text-transform: uppercase;
background: #8cba3d;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
display: inline-block;
margin-bottom: 5px;
}

.genre-tag-talk a {
color: #ffffff;
}

.genre-tag-talk a:hover {
color: #c9e0a0;
}

.genre-tag-metal {
text-transform: uppercase;
background: #312f32;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
display: inline-block;
margin-bottom: 5px;
}

.genre-tag-metal a {
color: #ffffff;
}

.genre-tag-metal a:hover {
color: #767279;
}

.genre-tag-jazz {
text-transform: uppercase;
background: #338855;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
display: inline-block;
margin-bottom: 5px;
}

.genre-tag-jazz a {
color: #ffffff;
}

.genre-tag-jazz a:hover {
color: #78cc9a;
}

.genre-tag-rock-alt {
text-transform: uppercase;
background: #ff4444;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
display: inline-block;
margin-bottom: 5px;
}

.genre-tag-rock-alt a {
color: #ffffff;
}

.genre-tag-rock-alt a:hover {
color: #ffa6a6;
}

.genre-tag-rpm {
text-transform: uppercase;
background: #a4a5a7;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
display: inline-block;
margin-bottom: 5px;
}

.genre-tag-rpm a {
color: #ffffff;
}

.genre-tag-rpm a:hover {
color: #d6d6d7;
}

.genre-tag-specialty {
text-transform: uppercase;
background: #ffaa55;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
display: inline-block;
margin-bottom: 5px;
}

.genre-tag-specialty a {
color: #ffffff;
}

.genre-tag-specialty a:hover {
color: #ffdbb7;
}

.genre-tag-hip-hop {
text-transform: uppercase;
background: #3954a5;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
padding: 2px 5px;
display: inline-block;
margin-bottom: 5px;
}

.genre-tag-hip-hop a {
color: #ffffff;
}

.genre-tag-hip-hop a:hover {
color: #9eaedd;
}

.staff-name {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14pt;
text-transform: uppercase;
padding-bottom: 5px;
}

.staff-position {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 12pt;
text-transform: uppercase;
color: #ccc;
}

.staff-bio {
font-weight: normal;
padding-top: 5px;
}

.button {
margin: 0 auto;
display: block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 16px;
text-transform: uppercase;
color: #ff6644;
background: #cccccc;
padding: 5px 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.padded-button {
margin: 0 auto;
margin-top: 10px;
display: block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 16px;
text-transform: uppercase;
color: #ff6644;
background: #cccccc;
padding: 5px 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.padded-delete-button {
margin: 0 auto;
margin-top: 10px;
display: block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 16px;
text-transform: uppercase;
color: #ffffff;
background: #ff6644;
padding: 5px 10px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.edit-button {
margin: 0 auto;
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 12px;
text-transform: uppercase;
color: #ff6644;
background: #cccccc;
padding: 0px 5px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px; /* future proofing */
border: none;
font-weight: normal;
}

.edit-button a {
font-weight: normal;
}

/* MANAGE PLAYLISTS & CHARTS */

.launch-playlists {

}

.launch-create-playlist {
display: block;
margin: 0 auto 10px auto;
border: 3px solid #ffe6cc;
padding: 20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
}

.launch-edit-playlist {
margin: 0 auto 10px auto;
border: 3px solid #ffe6cc;
padding: 20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
}

.launch-delete-playlist {
margin: 0 auto;
border: 3px solid #ffe6cc;
padding: 20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
}

.launch-charts {
margin: 0 auto;
border: 3px solid #ffe6cc;
padding: 20px;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
}

.address {
font-weight: bold;
width: 200px;
margin: 0 auto;
padding: 10px;
text-align: center;
background-color: #cccccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px; /* future proofing */
}

.audio-listen {
width: auto;
margin: 15px auto;
padding: 10px;
text-align: center;
border: 3px solid #cccccc;
background: url('/sites/all/themes/cjlo/images/stripes-light.png');
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
margin-bottom: 10px;
}

.audio-listen-header {
color: #292929;
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 16px;
text-transform: uppercase;
padding-bottom: 5px;
}

a.show-external-link {
background-image: url('../images/arrow.png');
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 12px;
}

ul.pager li {
font-size: 14px;
padding: 0px;
}

.item-list ul li {
font-size: 14px;
margin: 0 0 10px 10px;
padding: 0;
}

.charts-title {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14pt;
text-transform: uppercase;
vertical-align: middle;
padding-left: 8px;
}

table.chart-cjlo {
width: 600px;
border-bottom: 3px solid #cccccc;
border-collapse: collapse;
margin-top: 15px;
}

table.chart-cjlo th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #cccccc;
padding-left: 5px;
text-align: left;
}

table.chart-cjlo tr {
font-size: 12px;
}

table.chart-cjlo td {
color: #292929;
font-size: 12px;
font-weight: normal;
background-color: #ffffff;
border-top: 3px solid #cccccc;
padding: 8px 4px;
}

table.chart-hiphop {
width: 600px;
border-bottom: 3px solid #3954a5;
border-collapse: collapse;
margin-top: 15px;
}

table.chart-hiphop th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #3954a5;
padding-left: 5px;
text-align: left;
}

table.chart-hiphop tr {
font-size: 12px;
}

table.chart-hiphop td {
font-size: 12px;
font-weight: normal;
/*background-color: #9eaedd;*/
border-top: 3px solid #3954a5;
padding: 8px 4px;
}

table.chart-rpm {
width: 600px;
border-bottom: 3px solid #a4a5a7;
border-collapse: collapse;
margin-top: 15px;
}

table.chart-rpm th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #a4a5a7;
padding-left: 5px;
text-align: left;
}

table.chart-rpm tr {
font-size: 12px;
}

table.chart-rpm td {
font-size: 12px;
font-weight: normal;
/*background-color: #d6d6d7;*/
border-top: 3px solid #a4a5a7;
padding: 8px 4px;
}

table.chart-metal {
width: 600px;
border-bottom: 3px solid #312f32;
border-collapse: collapse;
margin-top: 15px;
}

table.chart-metal th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #312f32;
padding-left: 5px;
text-align: left;
}

table.chart-metal tr {
font-size: 12px;
}

table.chart-metal td {
font-size: 12px;
font-weight: normal;
/*background-color: #555555;*/
border-top: 3px solid #312f32;
padding: 8px 4px;
}

table.chart-world {
width: 600px;
border-bottom: 3px solid #995599;
border-collapse: collapse;
margin-top: 15px;
}

table.chart-world th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #995599;
padding-left: 5px;
text-align: left;
}

table.chart-world tr {
font-size: 12px;
}

table.chart-world td {
font-size: 12px;
font-weight: normal;
/*background-color: #cfa8cf;*/
border-top: 3px solid #995599;
padding: 8px 4px;
}

table.chart-jazz {
width: 600px;
border-bottom: 3px solid #338855;
border-collapse: collapse;
margin-top: 15px;
}

table.chart-jazz th {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 14px;
text-transform: uppercase;
color: #292929;
border-bottom: 3px solid #338855;
padding-left: 5px;
text-align: left;
}

table.chart-jazz tr {
font-size: 12px;
}

table.chart-jazz td {
font-size: 12px;
font-weight: normal;
/*background-color: #78cc9a;*/
border-top: 3px solid #338855;
padding: 8px 4px;
}

.content-list .views-exposed-form .views-exposed-widget {
padding-right: 10px;
}

.content-list .views-submit-button {
margin-top: 5px;
}

.content-list .form-submit {
margin-top: 5px;
cursor: pointer;
display: inline-block;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 12px;
text-transform: uppercase;
color: #ff6644;
background: #cccccc;
padding: 2px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.content-list .views-exposed-form .form-item {
font-size: 12px;
}

.content-list .form-text {
width: 200px;
}

.content-list .views-exposed-form label {
padding: 0;
line-height: 14pt;
font-family: 'OpenSansRegular', sans-serif;
font-weight: normal;
text-transform: uppercase;
}

.block-search-form {
display: inline;
text-align: center;
margin: 0 auto;
width: 220px;
}

.search-result {
font-family: 'OpenSansBold', sans-serif;
font-weight: normal;
font-size: 12pt;
text-transform: uppercase;
margin-bottom: 10px;
vertical-align: middle;
padding-left: 2px;
}

.search-result a {
font-weight: normal;
}

.search-snippet {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
font-size: 14px;
line-height: 20px;
text-transform: none;
}

#content .form-submit {
cursor: pointer;
display: inline-block;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 12px;
text-transform: uppercase;
color: #ff6644;
background: #cccccc;
padding: 2px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

#content .form-item label {
padding-right: 5px;
line-height: 14pt;
font-family: 'OpenSansRegular', sans-serif;
font-weight: normal;
text-transform: uppercase;
}

#content .form-item {
  padding-right: 10px;
}

.form-text {
font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.schedule-legend {
text-align: center;
margin: 0 auto;
padding: 10px 10px 8px 10px;
}

.schedule-legend-inner {
display: inline-block;
margin: 0 auto;
padding: 10px 10px 8px 10px;
}

.legend-rockalt {
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
background: #ff4444;
padding: 2px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.legend-rockalt a {
color: #ffffff;
font-weight: normal;
}

.legend-specialty {
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
background: #ff9944;
padding: 2px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.legend-specialty a {
color: #ffffff;
font-weight: normal;
}

.legend-talk {
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
background: #8cba3d;
padding: 2px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.legend-talk a {
color: #ffffff;
font-weight: normal;
}

.legend-hiphop {
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
background: #3954a5;
padding: 2px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.legend-hiphop a {
color: #ffffff;
font-weight: normal;
}

.legend-rpm {
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
background: #a4a5a7;
padding: 2px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.legend-rpm a {
color: #ffffff;
font-weight: normal;
}

.legend-metal {
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
background: #312f32;
padding: 2px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.legend-metal a {
color: #ffffff;
font-weight: normal;
}

.legend-world {
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
background: #995599;
padding: 2px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.legend-world a {
color: #ffffff;
font-weight: normal;
}

.legend-jazz {
display: inline-block;
cursor: pointer;
font-family: 'OpenSansBold', sans-serif;
text-align: center;
font-size: 14px;
text-transform: uppercase;
color: #ffffff;
background: #339966;
padding: 2px 6px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px; /* future proofing */
border: none;
}

.legend-jazz a {
color: #ffffff;
font-weight: normal;
}